Linux centos bir serverim var.Putty den

Kod:
./tsdnsserver_linux_x86
bu kodu çalıştırmak istediğimde;

Kod:
./tsdnsserver_linux_x86: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by ./tsdnsserver_linux_x86)
./tsdnsserver_linux_x86: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by ./tsdnsserver_linux_x86)
Böyle bir hata alıyorum.
libstdc++ 'da "glibcxx_3.4.9 ve 11" versiyonları bulunmuyor.Upgrade,reinstall yapıyorum ama hala durum aynı.

Kod:
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.1)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.1)
libstdc++.so.6(GLIBCXX_3.4.2)
libstdc++.so.6(GLIBCXX_3.4.3)
libstdc++.so.6(GLIBCXX_3.4.4)
libstdc++.so.6(GLIBCXX_3.4.5)
libstdc++.so.6(GLIBCXX_3.4.6)
libstdc++.so.6(GLIBCXX_3.4.7)
libstdc++.so.6(GLIBCXX_3.4.8)
libstdc++ = 4.1.2-55.el5